Subject: Re: bug#16603: 24.3.50; Segfault when viewing a backtrace

From: Dmitry Antipov <[email-masked]>
Date: Mon, 10 Feb 2014 10:26:38 +0400

On 02/08/2014 05:23 AM, Lars Ingebrigtsen wrote:

> If you select Rotem's article three times (jumping out of the backtrace
> the first two times), Emacs will segfault the third time.  It seems to
> be totally reproducible for me.

I have the varying results, but no crash. Can you provide an exact
key/command sequence causing the crash? And, of course, do you start
from 'emacs -Q'?

Dmitry